[main]
startdb=55;
uttdb=57;
silence=400;
timeout=8;
openDeviceDirectly=yes;
alsadevice=sysdefault;

[pocketsphinxinstance]
name=shirtColour;
jsgf=../../../psGrammar/exercise/SALT/shirtColour.jsgf;
rsbscope=/speechrec/psa/shirtColour;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=order;
jsgf=../../../psGrammar/exercise/SALT/order.jsgf;
rsbscope=/speechrec/psa/order;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
jsgf=../../../psGrammar/exercise/SALT/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=taskStatement;
jsgf=../../../psGrammar/exercise/SALT/task.jsgf;
rsbscope=/speechrec/psa/task;
bestpath=no;
autoload=yes;
